#contentIntroduction {
    color: #888888;
}

#photosGallery {
    box-sizing: border-box;
    margin-bottom: 20px;
}

/*.imgWrapper {*/
/*    float: left;*/
/*    width: 33%;*/
/*    padding: 5px;*/
/*}*/

#photosGallery:after {
    content: "";
    display: table;
    clear: both;
}

.imgWrapper img {
    width: 100%;
}

#contentDescription img {
    width: 100%;
    padding: 0;
}

.descriptionLabel {
    font-weight: 600;
    color: #006a7f;
    margin-bottom: 15px;
    line-height: 200%;
    /*color: #555555;*/
}

.descriptionContent {
    line-height: 200%;
    text-align: justify;
}

#contentIntroductionLabel {
    color: #006a7f;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0 10px 0;
    font-weight: bold;
}

.contentIntroductionWrapper {
    width: 100%;
    margin: auto;
    padding: 0;
}

/*#footer {*/
/*    margin-left: 0;*/
/*    margin-right: 0;*/
/*}*/

.imgWrapper {
    padding: 0;
}

.textWrapper {
    padding: 40px 20px 40px 20px;
}

.descriptionContent>div {
    padding-top: 10px;
    padding-bottom: 10px;
}